#+TITLE: Qual :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* Qual :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 7d4bb643-2fa7-439e-8c36-dbba0f788235
:SOURCE: /home/user/memex/daily/2017-02-13.org
:END:

:CREATED: [2017-02-13 Mon 15:19]
:MODIFIED: [2017-02-13 Mon 15:19]
:IMPORTED: [2023-02-08 Wed 19:22]

Participant observation can be both a method and a methodology


* Backlinks
- Source: [[file:/home/user/memex/daily/2017-02-13.org][2017-02-13.org]]
